.banner--search{
  height: 85vh;
  background: red;
  display: flex;
  justify-content: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
    h2, h6 {
      text-align: center;
      color: white;
      letter-spacing: 2px;
    }
    h2{
      margin-bottom: 0;
    }
    h6{
      font-weight: 500;
      margin: 0 auto 25px;
    }
    h6.banner__bridging{
      width: 75%;
    }
    .search__input{
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
    }
}